<?xml version="1.0" encoding="UTF-8"?>
<component>
  <id>co.fairwaves.xtrx.mpcie</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>LGPL-2.1-or-later</project_license>
  <name>xtrx-dkms</name>
  <summary>XTRX SDR DKMS driver for PCI</summary>
  <description>
    <p>
      XTRX is the smallest easily embeddable software-defined radio (SDR). It
      is both affordable and high-performance. XTRX is designed to enable the
      next generation of wireless solutions, from prototype to production.
    </p>
    <p>
      The dkms package will automatically compile the driver for your current
      kernel version.
    </p>
  </description>
  <url type="homepage">https://xtrx.io/</url>
  <provides>
    <modalias>pci:v000010EEd00007012sv*</modalias>
  </provides>
</component>
